* {
  box-sizing: border-box;
}
body {
  font-size: 14px;
}
.v1_2 {
  width: 100%;
  height: 769px;
  background: rgba(27,36,115,1);
  padding: 10px 10px;
  margin: 10px;
  opacity: 1;
  position: relative;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v1_4 {
  width: 600px;
  height: 412px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 120px;
  left: 420px;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.25);
  overflow: hidden;
}
.v1_5 {
  width: 115px;
  color: rgba(120,120,120,1);
  position: absolute;
  top: 26px;
  left: 242px;
  font-family: Roboto;
  font-weight: Bold;
  font-size: 50px;
  opacity: 1;
  text-align: left;
}
.v1_6 {
  width: 509px;
  height: 49px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 112px;
  left: 45px;
  overflow: hidden;
}
.v1_7 {
  width: 509px;
  height: 49px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: relative;
  top: 0px;
  left: 0px;
  border: 2px solid rgba(120,120,120,1);
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  overflow: hidden;
}
.v1_8 {
  width: 259px;
  color: rgba(120,120,120,1);
  position: absolute;
  top: 7px;
  left: 15px;
  font-family: Roboto;
  font-weight: Bold;
  font-size: 28px;
  opacity: 1;
  text-align: left;
}
.v1_9 {
  width: 40px;
  color: rgba(120,120,120,1);
  position: absolute;
  top: 19px;
  left: 8px;
  font-family: Roboto;
  font-weight: Bold;
  font-size: 16px;
  opacity: 1;
  text-align: left;
}
.v1_10 {
  width: 509px;
  height: 49px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 193px;
  left: 45px;
  overflow: hidden;
}
.v1_11 {
  width: 509px;
  height: 49px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: relative;
  top: 0px;
  left: 0px;
  border: 2px solid rgba(120,120,120,1);
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  overflow: hidden;
}
.v1_12 {
  width: 212px;
  color: rgba(204,204,204,1);
  position: absolute;
  top: 7px;
  left: 15px;
  font-family: Roboto;
  font-weight: Bold;
  font-size: 28px;
  opacity: 1;
  text-align: left;
}
.v1_13 {
  width: 56px;
  color: rgba(120,120,120,1);
  position: absolute;
  top: 19px;
  left: 8px;
  font-family: Roboto;
  font-weight: Bold;
  font-size: 16px;
  opacity: 1;
  text-align: left;
}
.v1_14 {
  width: 180px;
  height: 52px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 334px;
  left: 218px;
  overflow: hidden;
}
.v1_15 {
  width: 180px;
  height: 52px;
  background: rgba(26,34,107,1);
  opacity: 1;
  position: relative;
  top: 0px;
  left: 0px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  overflow: hidden;
}
.v1_16 {
  width: 69px;
  color: rgba(255,255,255,1);
  position: absolute;
  top: 18px;
  left: 55px;
  font-family: Roboto;
  font-weight: Bold;
  font-size: 24px;
  opacity: 1;
  text-align: left;
}
.v1_17 {
  width: 312px;
  height: 24px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 258px;
  left: 45px;
  overflow: hidden;
}
.v1_18 {
  width: 24px;
  height: 24px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: relative;
  top: 0px;
  left: 0px;
  border: 2px solid rgba(120,120,120,1);
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  border-bottom-left-radius: 7px;
  border-bottom-right-radius: 7px;
  overflow: hidden;
}
.v1_19 {
  width: 278px;
  color: rgba(120,120,120,1);
  position: absolute;
  top: 4px;
  left: 34px;
  font-family: Roboto;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
